SAP Knowledge Base Article - Preview

3129880 - Vulnerabilities found in JAVA which could affect ECF (Tomcat Apache Log4j security vulnerabilities)

Symptom


    Read more...

    Environment

    • SAP Contact Center 7.0 (all releases)
    • Sinch Contact Center (all releases)

    Product

    SAP Contact Center, on-premise edition 7.0 ; SAP Supplier Relationship Management 7.0

    Keywords

    CCtr, SCC, CCI, CRM-CCI, SAP Business Communication Management 7, Contact Center, Telephony, e-mail, Chat, Communications, Log4j 2 Vulnerability CVE-2021-44228,  CVE-2021-45046 , KBA , CRM-CCI , Contact Center Infrastructure , Problem

    About this page

    This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

    Search for additional results

    Visit SAP Support Portal's SAP Notes and KBA Search.